 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1067px;
}

.u-section-1 .u-group-1 {
  width: 703px;
  min-height: 608px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 64px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 500;
  margin: 37px 40px 0 188px;
}

.u-section-1 .u-form-1 {
  width: 447px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-1 .u-image-1 {
  width: 575px;
  height: 723px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -354px auto -254px -437px;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  transition-duration: 0.5s;
  margin: -667px 459px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 76px 708px 0 16px;
}

.u-section-1 .u-social-icons-1 {
  height: 48px;
  width: 413px;
  min-width: 146px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 616px 103px 0 auto;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  height: 0;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-1 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
  background-image: none;
}

.u-section-1 .u-list-1 {
  width: 976px;
  margin: 0 auto 38px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 162px;
  --gap: 0px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 45px 30px 15px;
}

.u-section-1 .u-icon-5 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 0 0 40px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 45px 30px 15px;
}

.u-section-1 .u-icon-6 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 0 0 40px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 45px 30px 15px;
}

.u-section-1 .u-icon-7 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 0 0 40px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1165px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 235px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 195px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -738px;
    margin-right: 259px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 524px;
    margin-left: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 727px;
    margin-right: 57px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: -39px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -20px;
    margin-left: 49px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -20px;
    margin-left: 49px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 55px;
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -20px;
    margin-left: 49px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1085px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-bottom: 35px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-right: 39px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 304px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 616px;
    margin-right: 109px;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1405px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 163px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 65px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -766px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 124px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1742px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 552px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-form-1 {
    height: 370px;
    margin-right: -4px;
    margin-left: 4px;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -1147px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    --text-color-var: #ffbd53;
    margin-top: 4px;
    margin-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    width: 340px;
    margin-top: 650px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 4px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 492px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 24px;
    padding-left: 15px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 1px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 73px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 24px;
    padding-left: 15px;
  }

  .u-section-1 .u-icon-6 {
    margin-top: 1px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 73px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 24px;
    padding-left: 15px;
  }

  .u-section-1 .u-icon-7 {
    margin-top: 1px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-right: 73px;
  }
}

.u-section-1 .u-text-2,
.u-section-1 .u-text-2:before,
.u-section-1 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-social-icons-1,
.u-section-1 .u-social-icons-1:before,
.u-section-1 .u-social-icons-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-social-icons-1.u-social-icons-1.u-social-icons-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-social-icons-1.u-social-icons-1.u-social-icons-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}